.guanzhu img {
    max-width: 100%;
    height: auto
}


.guanzhu a {
    color: #64854c;
    text-decoration: none;
    -o-transition-duration: .2s;
    -o-transition-property: opacity;
    -webkit-transition-duration: .2s;
    -webkit-transition-property: opacity
}

    .guanzhu a:hover {
        color: #006400;
        opacity: .8;
        font-weight: bold
    }

.guanzhu .fade.in {
    opacity: 1
}



.guanzhu .modal.fade.in {
    top: auto;
    bottom: 0;
    height: 188px;
    width: 128px;
    padding: 10px;
    margin: 0;
    right: 65px;
    left: auto;
    text-align: center
}

    .guanzhu .modal.fade.in h4 {
        margin: 0 0 10px;
        font-size: 14px
    }

    .guanzhu .modal.fade.in:after, .guanzhu .modal.fade.in:before {
        position: absolute;
        top: 109px;
        right: -8px;
        content: '';
        display: inline-block;
        border-top: 9px solid transparent;
        border-bottom: 9px solid transparent;
        border-left: 9px solid white
    }

    .guanzhu .modal.fade.in:before {
        right: -9px;
        border-left: 9px solid #d9d9d9
    }

.guanzhu {
    position: fixed;
    right: 1%;
    bottom: 5%;
    width: 40px;
    border: 1px solid #eee;
    background-color: white;
    font-size: 24px;
    z-index: 1040;
    -webkit-backface-visibility: hidden
}

    .guanzhu a {
        display: inline-block;
        width: 40px;
        height: 40px;
        text-align: center
    }

        .guanzhu a:after {
            content: ".";
            font-size: 0;
            height: 100%;
            display: inline-block;
            vertical-align: middle
        }

        .guanzhu a i {
            vertical-align: middle
        }

    .guanzhu .go-top {
        border-bottom: 1px solid #eee
    }

    .guanzhu .writer {
        background-color: #96b97d;
        font-size: 18px;
        color: white
    }

    .guanzhu .hide-go-top {
        display: none;
        opacity: 0;
        filter: alpha(opacity=0)
    }

    .guanzhu .hide {
        display: none
    }

    .guanzhu .modal {
        background-color: white;
        border: 1px solid #d9d9d9;
        font-size: 14px;
        font-weight: normal;
        line-height: 20px;
        position: fixed;
        top: 10%;
        left: 50%;
        z-index: 1050;
        width: 560px;
        margin-left: -280px;
        border: 1px solid rgba(0,0,0,0.3);
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border-radius: 6px;
        -webkit-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
        -moz-box-shadow: 0 3px 7px rgba(0,0,0,0.3);
        box-shadow: 0 3px 7px rgba(0,0,0,0.3);
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding-box;
        background-clip: padding-box;
        outline: 0
    }
